link: search/artists/%22Final%20Fantasy%22
meta: {}
query: '"Final Fantasy"'
results:
  albums: []
  artists: []
  orgs: []
  products: []
sections:
- albums
- artists
- orgs
- products
vgmdb_link: https://vgmdb.net/search?q=%22Final%20Fantasy%22
